EAP_TLS and wpa_supplicant

Timo Juhani Lindfors timo.lindfors at iki.fi
Wed Aug 4 10:38:54 CEST 2010

Harshil Anil Kumar Shah <Harshil_Shah at infosys.com> writes:
> When I am running wpa_supplicant from the phone, it says "operation not supported, Failed to start AP scan"

Maybe you hit debian bug #587634?

More information about the support mailing list